您的浏览器与网页部分内容不兼容,请及时更新。 点击此处了解如何更新浏览器。

OK
网上商店

Basler blaze固件 , pylon软件

blaze pylon补充软件包 - Windows版

blaze pylon补充软件包需要安装pylon 6.2.0或更高版本

版本: 1.0.0

兼容: pylon 6.2.0

操作系统: Windows, Windows 64bit, Windows 32bit

在此处下载blaze pylon补充软件包,轻松设置和配置Basler blaze 3D相机。这个软件包包含blaze Viewer,以作为配置和可视化工具。

安装要求

blaze pylon补充软件包需要安装pylon相机软件套装6.2.0或更高版本。